.dynamic-promo-grid-ext .promo-block--content-wrapper .promo-block--header,
.dynamic-promo-grid-ext .promo-block--content-wrapper .promo-block--text{
    max-width: var(--max-width-mb);
}

@media screen and (min-width: 1024px) {
    .dynamic-promo-grid-ext .promo-block--content-wrapper .promo-block--header,
    .dynamic-promo-grid-ext .promo-block--content-wrapper .promo-block--text{
        max-width: var(--max-width);
    }
}